=== debian/control ===
Source: jolicloud-webapp-omgpop
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-omgpop
Provides: prism-webapp-omgpop
Replaces: prism-webapp-omgpop (<= 1.0)
Conflicts: prism-webapp-omgpop (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.omgpop.com/
Description: Jolicloud web application for OMGPOP
 The OMGPOP web site running in a simple Jolicloud window.

Package: prism-webapp-omgpop
Architecture: all
Depends: jolicloud-webapp-omgpop
Description: Transitional package for jolicloud-webapp-omgpop
 This is a transitional package for jolicloud-webapp-omgpop, and can safely
 be removed after the installation is complete.
